Thread: Cloanto debate
View Single Post
Old 02 October 2006, 17:58   #108
Posts: n/a
Originally Posted by Anubis
your list is not complete...

Even WB 1.3 is not complete. (there should be extra floppy)

WB 2.04, 2.05 and 2.1 should have 4 floppies.

WB 3.0 and 3.1 are both 6 flopies if complete.
anyway, at least the list prooved you were wrong when you claimed:

Originally Posted by Anubis
And Glyxxx, don't play stupid. Reason Cloanto does not include WB 3.0/3.1 is that is required for other better packages such as ClassicWB, AmiSys and AIAB.
I told you, think before you make conclusions
Page generated in 0.04694 seconds with 9 queries